/* @override 
	https://go.gentlemensoutfitters.com.au/wp-content/themes/halena-child/style.css
	https://gentlemensoutfitters.com.au/wp-content/themes/halena-child/style.css */

/*
	Theme Name: Gentlemen's Oufitters
	Theme URI: https://www.gentlemensoutfitters.com.au
	Author: Ministry of Design
	Version: 1.0.3
	Description: Gentlemen's Outfitters Theme.
	Author URI: https://www.ministryofdesign.com.au
	Template: GO's
*/

/* @group Header */

div.header-icon {
	min-height: 80px;
	min-width: 182px;
	margin-top: 10px;
	margin-bottom: 10px;
}

@media screen and (max-width: 600px) {
	div.header-wishlist-toggle, div.header-cart-toggle span.product-count {
		display: none;
	}
}

header div.burg, header div.burg:before, header div.burg:after {
	background-color: #fff;
}

/* @end */

/* @group Product Pages */

@media screen and (max-width: 600px) {
	.wc-attribute-modal__container {
		margin-left: -150px;
		margin-top: -120px;
		top: 25%;
		width: 300px;
	}
}


div.product_tag-online-only ins .amount::after {
	  content: 'Online Price Only'; color: #000; font-size: 65%; margin-left: 6px;
	}
}

div.pwb-single-product-brands img {
	max-width: 150px;
	max-height: 100px;
}

div#tab-pwb_tab-content h3 {
	/*	display: none;*/
}

/* @group Size Guide */

div.size-guide a.open-popup-link {
	margin-top: 0 !important;
	margin-bottom: 40px;
	padding-bottom: 3px;
	border-bottom: 1px solid;
	border-color: #333333;
	border-radius: 0;
}

/* @end */

/* @group Product Attributes */

a.wc-attribute-icon {
	background-color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	padding: 4px;
	font-size: 80%;
	line-height: 100%;
	color: #323232;
	margin-left: 10px;
	text-decoration: none !important;
	display: inline-block;
	border-style: solid;
	border-width: 1px;
	width: 19px;
	height: 19px;
	text-align: center;
}

a.wc-attribute-close {
	background-color: #323232;
}

a.wc-attribute-close:hover {
	background-color: #000;
}

a.wc-attribute-icon:hover {
	background-color: #323232;
	border-color: #323232;
}

a.wc-attribute-icon span {
	left: 0;
	position: relative;
}

div#tab-additional_information a.wc-attribute-icon span {
	display: block;
	font-size: 10px;
	top: -2px;
	position: relative;
}

main#main div.wc-attribute-modal.js-wc-attribute-modal {
	display: none;
}

/* @end */

/* @group Product Images */

img.attachment-shop_catalog.wp-post-image {
	margin-top: 20px;
}

/* @end */

/* @end */

/* @group Cart Widget */

div.xoo-wsc-sum-col dl.variation {
	display: none;
}

div.xoo-wsc-sum-col dl.variation:first-of-type {
	display: block;
}

/* @end */

/* @group Category Pages */

ul.products h2.woocommerce-loop-product__title {
	font-size: 125%;
}

/* @end */